## r-cran-metadat 1.2

=== DESCRIPTION ===
Package: metadat
Version: 1.2-0
Date: 2022-04-05
Title: Meta-Analysis Datasets
Authors@R: c(
  person(given = "Thomas", family="White",
  role="aut", email = "thomas.white@sydney.edu.au",
  comment = c(ORCID = "0000-0002-3976-1734")),
  person(given = "Daniel", family="Noble",
  role="aut", email = "daniel.noble@anu.edu.au",
  comment = c(ORCID = "0000-0001-9460-8743")),
  person(given = "Alistair", family="Senior",
  role="aut", email = "alistair.senior@sydney.edu.au",
  comment = c(ORCID = "0000-0001-9805-7280")),
  person(given = "W. Kyle", family="Hamilton",
  role="aut", email = "whamilton@ucmerced.edu",
  comment = c(ORCID = "0000-0002-8642-7990")),
  person(given = "Wolfgang", family = "Viechtbauer",
  role = c("aut","cre"), email = "wvb@metafor-project.org",
  comment = c(ORCID = "0000-0003-3463-4063")),
  person(given = "Guido", family = "Schwarzer",
  role = "dtc", email = "sc@imbi.uni-freiburg.de",
  comment = c(ORCID = "0000-0001-6214-9087")))
Depends: R (>= 4.0.0)
Imports: utils, tools, mathjaxr
Suggests: metafor, numDeriv, BiasedUrn, dfoptim, igraph, ape, testthat,
        digest, lme4, clubSandwich, meta, netmeta, mvtnorm, gridExtra,
        rms
Description: A collection of meta-analysis datasets for teaching purposes, illustrating/testing meta-analytic methods, and validating published analyses.
License: GPL (>= 2)
ByteCompile: TRUE
LazyData: TRUE
Encoding: UTF-8
RdMacros: mathjaxr
URL: https://github.com/wviechtb/metadat
BugReports: https://github.com/wviechtb/metadat/issues
NeedsCompilation: no
Packaged: 2022-04-05 18:20:44 UTC; wviechtb
Author: Thomas White [aut] (<https://orcid.org/0000-0002-3976-1734>),
  Daniel Noble [aut] (<https://orcid.org/0000-0001-9460-8743>),
  Alistair Senior [aut] (<https://orcid.org/0000-0001-9805-7280>),
  W. Kyle Hamilton [aut] (<https://orcid.org/0000-0002-8642-7990>),
  Wolfgang Viechtbauer [aut, cre]
    (<https://orcid.org/0000-0003-3463-4063>),
  Guido Schwarzer [dtc] (<https://orcid.org/0000-0001-6214-9087>)
Maintainer: Wolfgang Viechtbauer <wvb@metafor-project.org>
Repository: CRAN
Date/Publication: 2022-04-06 11:52:37 UTC

## r-cran-metadat 1.2-0

=== debian/changelog ===
r-cran-metadat (1.2-0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 30 May 2022 16:34:56 +0530

r-cran-metadat (1.2-0-1) unstable; urgency=medium

  * Initial release (closes: #1011162)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 21:35:04 +0200

=== debian/control ===
Source: r-cran-metadat
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mathjaxr
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metadat
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metadat.git
Homepage: https://cran.r-project.org/package=metadat
Rules-Requires-Root: no

Package: r-cran-metadat
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R meta-analysis datasets
 A collection of meta-analysis datasets for teaching purposes,
 illustrating/testing meta-analytic methods, and validating
 published analyses.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/metadat_([-\d.]*)\.tar\.gz

## r-cran-metadat 1.4

=== DESCRIPTION ===
Package: metadat
Version: 1.4-0
Date: 2025-02-04
Title: Meta-Analysis Datasets
Authors@R: c(
  person(given = "Wolfgang", family = "Viechtbauer",
  role = c("aut","cre"), email = "wvb@metafor-project.org",
  comment = c(ORCID = "0000-0003-3463-4063")),
  person(given = "Thomas", family="White",
  role="aut", email = "thomas.white@sydney.edu.au",
  comment = c(ORCID = "0000-0002-3976-1734")),
  person(given = "Daniel", family="Noble",
  role="aut", email = "daniel.noble@anu.edu.au",
  comment = c(ORCID = "0000-0001-9460-8743")),
  person(given = "Alistair", family="Senior",
  role="aut", email = "alistair.senior@sydney.edu.au",
  comment = c(ORCID = "0000-0001-9805-7280")),
  person(given = "W. Kyle", family="Hamilton",
  role="aut", email = "whamilton@ucmerced.edu",
  comment = c(ORCID = "0000-0002-8642-7990")),
  person(given = "Guido", family = "Schwarzer",
  role = "dtc", email = "guido.schwarzer@uniklinik-freiburg.de",
  comment = c(ORCID = "0000-0001-6214-9087")))
Depends: R (>= 4.0.0)
Imports: utils, tools, mathjaxr
Suggests: metafor, numDeriv, BiasedUrn, dfoptim, igraph, ape, testthat,
        digest, lme4, clubSandwich, meta, netmeta, mvtnorm, gridExtra,
        rms, bayesmeta, ellipse
Description: A collection of meta-analysis datasets for teaching purposes, illustrating/testing meta-analytic methods, and validating published analyses.
License: GPL (>= 2)
ByteCompile: TRUE
LazyData: TRUE
Encoding: UTF-8
RdMacros: mathjaxr
BuildManual: TRUE
URL: https://github.com/wviechtb/metadat,
        https://wviechtb.github.io/metadat/
BugReports: https://github.com/wviechtb/metadat/issues
NeedsCompilation: no
Packaged: 2025-02-04 21:32:50 UTC; wviechtb
Author: Wolfgang Viechtbauer [aut, cre]
    (<https://orcid.org/0000-0003-3463-4063>),
  Thomas White [aut] (<https://orcid.org/0000-0002-3976-1734>),
  Daniel Noble [aut] (<https://orcid.org/0000-0001-9460-8743>),
  Alistair Senior [aut] (<https://orcid.org/0000-0001-9805-7280>),
  W. Kyle Hamilton [aut] (<https://orcid.org/0000-0002-8642-7990>),
  Guido Schwarzer [dtc] (<https://orcid.org/0000-0001-6214-9087>)
Maintainer: Wolfgang Viechtbauer <wvb@metafor-project.org>
Repository: CRAN
Date/Publication: 2025-02-04 23:10:02 UTC

## r-cran-metadat 1.4-0

=== debian/changelog ===
r-cran-metadat (1.4-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  Trim trailing whitespace.
  Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Tue, 20 Jan 2026 10:28:02 +0900

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-mathjaxr
-Standards-Version: 4.6.1
+               r-cran-mathjaxr,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metadat
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metadat.git
 Homepage: https://cran.r-project.org/package=metadat

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-metafor,
        r-cran-numderiv,
        r-cran-biasedurn,
        r-cran-dfoptim,
        r-cran-igraph,
        r-cran-ape,
        r-cran-testthat,
        r-cran-digest,
        r-cran-lme4,
        r-cran-clubsandwich,
        r-cran-mvtnorm,
        r-cran-gridextra,
        r-cran-rms,
        r-cran-ellipse
Restrictions: allow-stderr
